Subject: Re: [lojban] Re: possible worlds

From: Rob Speer <[email-masked]>
Date: Thu, 21 Jun 2001 14:55:37 -0400

On Thu, Jun 21, 2001 at 12:04:43PM -0400, [email-masked] wrote:
> The point is well taken, as I said, but will this way of saying it really 
> work? Wherever {da'i} occurs, it presumably works to throw the whole 
> sentence into the suppositive mood (I'm using the official rules, of 
> course). Whether the repeated {da'i} throws it into a second-order 
> supposition or not, I can't say, nor can I work out the rhetorical effect of 
> putting the {da'i} after {le}. At a guess the latter focuses the goal of the 
> supposition on the sumti which {le} begins, which is, I think, your goal, 
> more or less.
> So this seems to say "Suppose that there is a logical connective which always 
> matches 'if then' ..." or, more literally but clearly not what you want, 
> "Suppose that the logical connective which always matches 'if then' is a 
> logical connective that does not in fact exist" Now all of this does make 
> for a problem, since it involves a referring phrase which you want to say 
> does not refer. And yet it does refer (in fact, to {ganai...gi...}); what it 
> does not do is match "if..., then..."
> Does {le a'o mi se prami} mean "the beloved I hope for"?

I suppose you're right. So now we're back where we were, because the "possible
worlds" cmavo can't be a UI - it doesn't have enough grammatical structure that
way.

It may have to be a xVV cmavo. (It feels icky to use xVV cmavo when there are
empty cmavo like {bi'a} and {ci'a} at our disposal, but oh well.) If so, I
would suggest that it should be a tense.
-- 
Rob Speer